Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://stellar-swap.xoxno.com/api/v1/pools
const options = {method: 'GET'}; fetch('https://stellar-swap.xoxno.com/api/v1/pools', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://stellar-swap.xoxno.com/api/v1/pools" response = requests.get(url) print(response.text)
false
{ "lastAppliedLedger": 1, "pools": [ { "assets": [ "<string>" ], "dex": "<string>", "feeBps": 1, "id": "<string>", "shareToken": "<string>" } ] }
Indexed pool catalog, grouped by contract
Ledger applied through by this snapshot.
x >= 0
Current indexed pools. Presence does not guarantee tradeable liquidity.
Show child attributes